/brands/:id/extractions
/api/v1/brands/{id}/extractions - POST
POST
/api/v1/brands/{id}/extractionsPath Parameters
id*string
Format
uuidRequest Body
application/json
Re-extraction scope
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/brands/4a01a492-f21b-4cad-9836-910ec06f6e26/extractions" \ -H "Content-Type: application/json" \ -d '{}'{ "brandId": "4a01a492-f21b-4cad-9836-910ec06f6e26", "extractionId": "4a01a492-f21b-4cad-9836-910ec06f6e26", "scope": "full", "extraction": { "id": "4a01a492-f21b-4cad-9836-910ec06f6e26", "status": "queued", "cached": true, "claimToken": "string" }, "hints": { "knownGoodFields": [ { "path": "string", "value": null } ], "baseExtractionId": "4a01a492-f21b-4cad-9836-910ec06f6e26", "baseVersionId": "4a01a492-f21b-4cad-9836-910ec06f6e26" }}{ "error": { "code": "string", "message": "string", "details": null }}